Bug 131670 - devel/tcllib: upgrade to 1.11
Summary: devel/tcllib: upgrade to 1.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Mikhail Teterin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-02-14 14:30 UTC by Pierre David
Modified: 2009-03-01 00:00 UTC (History)
0 users

See Also:


Attachments
file.diff (6.99 KB, patch)
2009-02-14 14:30 UTC, Pierre David
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Pierre David 2009-02-14 14:30:01 UTC
devel/tcllib version is 1.10

Attached patch upgrades tcllib to 1.11.

Tested with tcl-8.5.6 and -current

Fix: See attached patch

Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2009-02-15 21:03:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mi

Fix synopsis and assign.
Comment 2 dfilter service freebsd_committer 2009-02-28 23:59:10 UTC
mi          2009-02-28 23:59:00 UTC

  FreeBSD ports repository

  Modified files:
    devel/tcllib         Makefile distinfo pkg-plist 
  Added files:
    devel/tcllib/files   patch-jpeg 
  Log:
  Upgrade from 1.10 to 1.11. (One of the self-tests is failing on my
  system, but not on others...)
  
  PR:     131670
  Submitted by:   Pierre DAVID
  
  Revision  Changes    Path
  1.33      +42 -20    ports/devel/tcllib/Makefile
  1.12      +3 -3      ports/devel/tcllib/distinfo
  1.1       +9 -0      ports/devel/tcllib/files/patch-jpeg (new)
  1.14      +26 -1     ports/devel/tcllib/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Mikhail Teterin freebsd_committer 2009-02-28 23:59:16 UTC
State Changed
From-To: open->closed

Committed, thanks!